/*
 *  ======== isqrt-prog/prog.cfg ========
 */

var Bench = xdc.useModule('acme.utils.Bench');
var System = xdc.useModule('xdc.runtime.System');
 
var Program = xdc.useModule('xdc.cfg.Program');
var Settings = xdc.useModule('charlie.sqrtlib.Settings');

Bench.enableFlag = (Program.build.target.isa == "64P");
Settings.optimize = Settings.OPTIMIZE_FOR_TIME;
